Bug 817860 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:6d56debfd7992a57d98239caefc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 12:03 EDT by emrsdias
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:58:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.53 KB, text/plain)
2012-05-01 12:03 EDT, emrsdias
no flags Details
File: build_ids (5.53 KB, text/plain)
2012-05-01 12:03 EDT, emrsdias
no flags Details
File: maps (37.73 KB, text/plain)
2012-05-01 12:03 EDT, emrsdias
no flags Details
File: backtrace (22.27 KB, text/plain)
2012-05-01 12:03 EDT, emrsdias
no flags Details

  None (edit)
Description emrsdias 2012-05-01 12:03:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.3.2-6.fc16.i686.PAE
pid:            2640
pwd:            /home/esdias
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Ter 01 Mai 2012 17:02:17 WEST
uid:            1000
username:       esdias

backtrace:      Text file, 22808 bytes
build_ids:      Text file, 5658 bytes
dso_list:       Text file, 13856 bytes
maps:           Text file, 38638 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=linuxbbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=eb22b567e833c783454d4a1e0000000a-1335888110.934649-715869781
:HSQLDB_HOME=/home/esdias/meusdocs/hsqldb
:DERBY_HOME=/home/esdias/meusdocs/jdk1.6/db
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-qrjoqd
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=esdias
:USERNAME=esdias
:MAIL=/var/spool/mail/esdias
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/esdias/meusdocs/bin:/home/esdias/meusdocs/bin/scripts:/home/esdias/meusdocs/jdk1.6/db/bin:/home/esdias/meusdocs/jdk1.6/bin:/home/esdias/meusdocs/Docs/pear/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:JAVA=/home/esdias/meusdocs/jdk1.6
:PWD=/home/esdias
:XMODIFIERS=@im=ibus
:MEUSDOCS=/home/esdias/meusdocs
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2350
:LANG=pt_PT.utf8
:GDM_LANG=pt_PT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:JDK_HOME=/home/esdias/meusdocs/jdk1.6
:HOME=/home/esdias
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=esdias
:QTLIB=/usr/lib/qt-3.3/lib
:CLASSPATH=.:/home/esdias/meusdocs/bin/java/mysql-connector-java-5.1.18-bin.jar:/home/esdias/meusdocs/bin/java/derby.jar:/home/esdias/meusdocs/bin/java/hsqldb.jar:/home/esdias/meusdocs/bin/java/sqltool.jar:/home/esdias/meusdocs/bin/java/iText-5.0.4.jar:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-atWqG9tQxI,guid=be0927008fb59807630b41fe00000064
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/esdias
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-esdias-pD1WV9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2358,unix/unix:/tmp/.ICE-unix/2358
:SSH_AUTH_SOCK=/tmp/keyring-qrjoqd/ssh
:GPG_AGENT_INFO=/tmp/keyring-qrjoqd/gpg:0:1
:DESKTOP_AUTOSTART_ID=10408a9ee4d5fece06133588811119640400000023580006

gconf_subtree:
: /apps/nautilus/preferences:
:  preview_sound = always

smolt_data:
:
:
:Geral
:=================================
:UUID: 1a085cf9-fcf7-4e86-b13e-a70f1ca85095
:SO: Fedora release 16 (Verne)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 6185.70
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
:Versão do CPU: 7
:Família do CPU: 6
:Número do modelo do CPU: 42
:Número de CPUs: 4
:Velocidade do CPU: 3101
:Memória do sistema: 4018
:Swap do sistema: 10239
:Fabricante: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Dimensões: Desktop
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(32902:7202:6217:7202) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7170:6217:7170) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6217:7184) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7238:6217:7238) pci, None, PCI/ISA, P67 Express Chipset Family LPC Controller
:(32902:7196:6217:7196) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:6217:7192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6217:2194) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:6217:4224) pci, None, PCI/PCI, N/A
:(4318:3050:4163:33674) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3552:4163:33674) pci, nvidia, VIDEO, N/A
:(32902:7213:6217:7213) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6217:7206) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:6217:256) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6217:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:6217:7194) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:6217:257) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13081819 8004823 7349463 3276800 2882904 2882904
:/dev/sdb3 WITHHELD ext3 4096 4096 10091376 2334238 1821062 2567264 2065675 2065675
:/dev/sdb5 WITHHELD ext4 4096 4096 20071216 6281359 5276193 5029888 4839368 4839368
:/dev/sda6 WITHHELD ext4 4096 4096 80062039 66214065 62206411 20045824 19858214 19858214
:

var_log_messages:
:Apr 29 20:05:54 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 29 20:05:56 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 21:05:07 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 30 21:05:08 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 20:05:33 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 30 20:05:33 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 22:36:13 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 30 22:36:15 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 22:36:44 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 30 22:36:44 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 22:37:11 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 30 22:37:11 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 22:37:38 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 30 22:37:38 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:May  1 09:43:26 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:May  1 09:43:29 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:May  1 08:43:56 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:May  1 08:43:56 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:May  1 18:01:05 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:May  1 18:01:07 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:May  1 17:01:52 linuxbbox nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:May  1 17:01:52 linuxbbox nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:May  1 17:02:18 linuxbbox abrt[3102]: Saved core dump of pid 2640 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-05-01-17:02:17-2640 (73760768 bytes)

xsession_errors:
:Initializing nautilus-sound-converter extension
:ERROR:nautilus-window-manage-views.c:507:nautilus_window_slot_open_location_full: assertion failed: (target_window == window)
Comment 1 emrsdias 2012-05-01 12:03:52 EDT
Created attachment 581418 [details]
File: dso_list
Comment 2 emrsdias 2012-05-01 12:03:54 EDT
Created attachment 581419 [details]
File: build_ids
Comment 3 emrsdias 2012-05-01 12:03:56 EDT
Created attachment 581420 [details]
File: maps
Comment 4 emrsdias 2012-05-01 12:03:58 EDT
Created attachment 581421 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:57:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:58:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.